body {
  font-family: "Microsoft Yahei", Open Sans, Tahoma, sans-serif;
  color: black;
}
p a {
  outline: none;
  color: #ff9e06;
}
p a:hover {
  text-decoration: underline;
}
p a:visited {
  color: #ff9e06;
}
.mainprojects a {
  outline: none;
  color: #ff9e06;
}
.mainprojects a:hover {
  text-decoration: underline;
}
.mainprojects a:visited {
  color: #ff9e06;
}
.mainprojects {
  background: #fff;
  padding: 20px 0;
}
h3 {
  font-size: 18pt;
  padding-top: 47px;
  margin-bottom: 30px;
  font-weight: bold;
}
p {
  font-size: 16px;
  margin: 20px auto 0px;
  line-height: 2.4;
  color: #414141;
}
.mainprojects h1 {
  font-size: 27px;
  line-height: 40px;
  padding: 5px 0;
  margin-bottom: 20px;
}
.content_projects {
  padding: 20px 0;
  background: #fcfcfc;
}
.examplesbuy {
  background: #fcfcfc;
  padding: 20px 0;
}
.examplesbuy h2 {
  text-align: center;
}
.examplesbuy p {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  padding: 20px 100px;
}
.examplesbuy a {
  font-weight: bold;
  float: left;
  text-align: center;
  display: inline-block;
  margin: auto;
  height: 20px;
  padding: 10px 80px;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: "Open Sans Bold", sans-serif;
  line-height: 20px;
  font-size: 15px;
  color: #fff;
}
.examplesbuy .left {
  border-radius: 3px 0 0 3px;
  border-left-width: 0;
  background-color: #3887be;
  margin-right: 1px;
}
.examplesbuy .left:hover {
  background-color: #3bb2d0;
}
.examplesbuy .right {
  background-color: #8889cc;
  border-radius: 0 3px 3px 0;
}
.examplesbuy .right:hover {
  background-color: #bd93e5;
}
.examplesbuy .button {
  padding-left: 250px;
}
.empfc {
  /* background: #fdfdfd; */
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.recent-projects > h2 span {
  display: inline-block;
  padding-bottom: 18px;
  border-bottom: 4px solid #767c92;
  margin-bottom: -1px;
}
.recent-projects > h2 a {
  color: black;
  font-size: 15px;
  font-family: Open Sans, Tahoma, sans-serif;
  text-transform: uppercase;
  margin-bottom: 23px;
}
.recent-projects > h2 a:hover {
  color: #ff9e06;
}
.recent-projects > h2 {
  color: #000;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 23px;
}
.item .project-post p {
  position: absolute;
  left: 0;
  top: 72%;
  width: 99%;
  text-align: center;
  overflow: hidden;
  font-size: 17px;
}
.item .project-post p a {
  color: #555;
}
.item .project-post p a:hover {
  color: #ff9e06;
  text-decoration: underline;
}
.item .project-post:hover p a {
  color: #ff9e06;
  text-decoration: underline;
}
.project-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 180, 61, 0.8);
  background: #ffb43d\0/;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
}
.zoom-image,
.link-image {
  display: inline-block;
  width: 41px;
  height: 41px;
  position: absolute;
  left: 42%;
  border-radius: 50%;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
#zoom_a {
  position: absolute;
  left: 50%;
  top: 40%;
}
#link_a {
  position: absolute;
  left: 51%;
  top: 40%;
}
#sanjiao {
  width: 0;
  height: 10px;
  border: 10px solid #0097e0;
  border-color: #0097e0 transparent transparent transparent;
  position: absolute;
  left: 46%;
  top: 94%;
  display: none;
}
.project-post:hover .zoom-image,
.project-post:hover .link-image {
  bottom: 18px;
}
.zoom-image {
  background: rgba(0, 0, 0, 0.1) url("../images/zoom.png") center center
    no-repeat;
  background: #000 url("../images/zoom.png") center center no-repeat\0/;
  margin-left: -41px;
}
.link-image {
  background: rgba(0, 0, 0, 0.1) url("../images/link.png") center center
    no-repeat;
  background: #000 url("../images/link.png") center center no-repeat\0/;
  margin-left: 2px;
}
#content_projects {
  background: none;
}
#marginnone {
  margin: 0;
}
.project-inside {
  display: inline-block;
  float: left;
  position: relative;
}
.project-inside img {
  display: block;
  text-align: center;
}
.project-post {
  float: left;
  width: 295px;
  height: 275px;
}
.project-outside {
  position: absolute;
  left: 48px;
  top: 30px;
}
.project-outside-v {
  position: absolute;
  left: 76px;
  top: 3px;
}
.titledes {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 10px;
}
.title_styling {
  margin-bottom: 28px;
  width: 100%;
}
.title_styling h3 {
  font-weight: 700;
  line-height: 34px;
  text-transform: none;
}
.title_underline {
  border-bottom: 1px solid #d8d8d8;
  height: 36px;
}
.screenshot-box {
  margin-bottom: 30px;
}
.screenshot_left {
  height: 100%;
  margin-right: 30px;
  width: 230px;
}
.screenshot_right {
  margin-left: 30px;
  width: 230px;
}
.screenshot_left300 {
  float: left;
  height: 100%;
  margin-right: 30px;
  width: 320px;
}
.screenshot_right300 {
  float: right;
  margin-left: 30px;
  margin-right: 150px;
  width: 150px;
}
.screenshot-box p,
.screenshot-box ul {
  margin-top: 15px;
  width: 600px;
  font-size: 16px;
  line-height: 2.4;
  color: #414141;
}

.screenshot-box ul,
c.screenshot-box li {
  padding: 0;
  margin: 0;
}
.screenshot-box li {
  list-style: square;
  font-size: 16px;
  line-height: 2.4;
  color: #414141;
  padding-left: 10px !important;
}
.mainhuide {
  background: #fcfcfc;
}
.wenright {
  float: right;
}
.wenzuo {
  float: left;
}
.lianjiehao a {
  line-height: 25px;
  color: #ff9e06;
}
.lianjiehao a:hover {
  text-decoration: underline;
}
.recent-projects h2 {
  color: #000;
  font-size: 15px;
  font-family: Open Sans, Tahoma, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 23px;
}
.recent-title span {
  display: inline-block;
  padding-bottom: 18px;
  border-bottom: 6px solid #0097e0;
  margin-bottom: -1px;
}
@media all and (max-width: 504px) {
  .mainprojects img {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 90%;
    height: auto;
  }
}

.downloadsoftware {
  padding: 20px 0;
}
.downloadsoftware a {
  border-radius: 0;
  margin-right: 10px;
}
.downloadsoftware > a {
  background-color: #4954a7;
}
.downloadsoftware > a:hover {
  background-color: #384497;
}
.downloadsoftware > a + a {
  background-color: #3b3b3b;
}
.downloadsoftware > a + a:hover {
  background-color: #1d1d1d;
}
.downloadsoftware > a + a + a {
  background-color: #fd8f0d;
}
.downloadsoftware > a + a + a:hover {
  background-color: #f78601;
}

.foot_hold_space {
  height: 50px;
}
.with_orange_arrow{
  margin: 0 auto 0 auto;
}